<div class="row">
    <div class="col-md-6">
        <h3>User Preferences</h3>
        <div class="form-group">
            <label class="col-sm-2 control-label">Set User Preference</label>
            <div class="col-sm-3">
                <input type="text" placeholder="Preference key" class="form-control" id="xuc_setUserPreferenceKey" value="">
                <input type="text" placeholder="Preference value" class="form-control" id="xuc_setUserPreferenceValue" value="">
                <input type="text" placeholder="Preference type value" class="form-control" id="xuc_setUserPreferenceValueType" value="">
            </div>
            <div class="col-sm-7">
                <button class="btn btn-success" id="xuc_setUserPreference" title="Set user preference">Set new user preference value</button>
            </div>
        </div>
    </div>
    <div class="col-md-6">
        <h3>User Preference Events</h3>
        <div class="form-group">
            <button class="btn btn-danger" id="clean_userPreference_events"><span class="glyphicon glyphicon-remove-circle"></span></button>
            <hr/>
            <div class="bsep"></div>
        </div>
        <ul class="list-group" id="userPreference_events"></ul>
    </div>
</div>
